Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2226434 - smokegen: FTBFS in Fedora rawhide/f39
Summary: smokegen: FTBFS in Fedora rawhide/f39
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: smokegen
Version: 39
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Than Ngo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F39FTBFS F40FTBFS
TreeView+ depends on / blocked
 
Reported: 2023-07-25 20:10 UTC by Fedora Release Engineering
Modified: 2024-02-17 22:18 UTC (History)
5 users (show)

Fixed In Version: smokegen-4.14.3-22.fc39
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-02-17 22:18:48 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Fedora Release Engineering 2023-07-25 20:10:41 UTC
smokegen failed to build from source in Fedora rawhide/f39

https://koji.fedoraproject.org/koji/taskinfo?taskID=103731337


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_39_Mass_Rebuild
Please fix smokegen at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
smokegen will be orphaned. Before branching of Fedora 40,
smokegen will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/

Comment 1 Than Ngo 2023-07-26 16:21:21 UTC
i was able to build smokegen-4.14.3-22.fc39 without any issue

https://koji.fedoraproject.org/koji/taskinfo?taskID=103956724

Comment 2 Fedora Release Engineering 2023-08-16 08:04:49 UTC
This bug appears to have been reported against 'rawhide' during the Fedora Linux 39 development cycle.
Changing version to 39.


Note You need to log in before you can comment on or make changes to this bug.